.lay-copy-home #site-body { background: none; position: relative; }

.lay-copy-home #site-wrapper:before { background: none; height: 100vh; }

#home-header { background: url(../img/bg.png) no-repeat center center; background-size: cover; margin-top: -127px; padding-top:127px; }
#home-services { padding: 30px 0; }
#home-services nav .service { margin: 10px 10px 0; flex-grow: 0; flex-shrink: 1; flex-basis: 100%; background-color: rgba(0,0,0,.35); font-size: 18px; line-height: 20px; text-align: center; text-transform: uppercase; }
#home-services nav .service:first-child { margin-top: 0; }
#home-services nav .service a { display: block; height: 100%; border: 1px solid rgba(255, 255, 255, 0.4); color: white; padding: 10px 20px; }
#home-services nav .service a:hover { text-decoration: none; background: rgba(255, 255, 255, 0.1); }
#home-services nav .service i { display: inline-block; background-size: contain; font-size: 30px; margin-right: 30px; }
#home-services nav .service span { overflow: hidden; font-weight: 700; text-transform: uppercase; }
#home-services nav .service strong { display: block; font-weight: 900; }

#home-services .learn-more { display: none; }
#home-services .learn-more a { color: inherit; }

@media screen and (min-width: 1200px) {
    #home-header { position: relative; margin-top: -200px; padding-top: 200px; }
    #home-header:before { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-image: linear-gradient(0deg, rgba(18, 37, 73, 1) 0%, rgba(18, 37, 73, 0) 400px, rgba(18, 37, 73, 0) 100%); }

    #home-services { position: relative; padding-bottom: 80px; }
    #home-services nav { display: flex; }
    #home-services nav .service { height: 180px; background: none; border-left: 1px solid rgba(255, 255, 255, 0.4); margin: 0; text-align: center; }
    #home-services nav .service:first-child { border: none; }
    #home-services nav .service a { border: none; display: flex; flex-direction: column; justify-content: center; }
    #home-services nav .service i { display: block; margin-right: 0; margin-bottom: 10px; }
    #home-services nav .service span { display: block; font-size: 24px; }

    #home-services .learn-more { display: block; position: absolute; bottom: 0; right: 0; left: 0; color: rgba(255, 255, 255, 1); font-size: 15px; line-height: 30px; text-transform: uppercase; text-align: center; padding-bottom: 30px; }
}
@media screen and (min-width: 1200px) and (min-height: 400px) {
    #home-header { height: 100vh; }
    #home-services { position: absolute; bottom: 0; left: 0; right: 0; max-width: 1400px; margin: 0 auto; }
}

#home-social { background: #122549; padding: 30px 0; }

#home-social .home-social-header { font-size: 36px; color: white; text-align: center; text-transform: uppercase; }
#home-social .home-social-header h3 { margin: 0 0 10px; font-weight: 700; }
#home-social .home-social-block { margin-bottom: 40px; }
#home-social .home-social-block iframe { display: block !important; margin-left: auto !important; margin-right: auto !important; }

@media screen and (min-width: 1200px) {
    #home-social-inner { max-width: 1400px; margin: 0 auto; display: flex; align-items: start; }
    #home-social .home-social-block { flex: 1; padding: 15px; margin-bottom: 0; }
}

#home-links { background: #122549; padding: 20px 0 80px; }

#home-links .home-link a { display: block; background-position: center; background-repeat: no-repeat; background-size: cover; border-radius: 5px; font-size: 30px; font-weight: 700; padding: 30px 0px; text-transform: uppercase; text-align: center; }
#home-links .home-link a:hover { text-decoration: none; }
#home-links .home-subscribe a { background-image: url(../img/bg-subscribe.png); color: white; }
#home-links .home-news a { background-image: url(../img/bg-news.png); color: #122549; }
@media screen and (min-width: 1200px) {
    #home-links-inner { max-width: 1400px; margin: 0 auto; display: flex; align-items: center; }
    #home-links .home-link { flex: 1; padding: 15px; }
    #home-links .home-link a { height: 100%; }
}
